## com.google.appengine.api.channel
Class ChannelPresence

    java.lang.Object
      com.google.appengine.api.channel.ChannelPresence

    public final class ChannelPresence

extends java.lang.Object

Represents presence information returned by the server.

Method Summary
`java.lang.String` `clientId()`
`boolean` `isConnected()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### isConnected

    public boolean isConnected()

### clientId

    public java.lang.String clientId()